# Gerrit repos
![Gerrit repos as of 2024-06-28](repo_count_over_time.png)
```
There are this many repos left to move to gitlab: 1905
Repos updated in the past year (on gerrit): 1312
Repos with tests (on gerrit): 1596
operations/* repos in gerrit: 387
operations/* repos with tests in gerrit: 307
operations/* repos updated in the past year in gerrit: 77
* * * * * * * * * * * * * * * * * * * * *
3d2png
3d2png/deploy
AhoCorasick
CLDRPluralRuleParser
HtmlFormatter
IPSet
RelPath
RunningStat
VisualEditor/VisualEditor
WikiApiary/WikiApiary
WikiApiary/deploy
WikiApiary/wikibees
WrappedString
analytics/aggregator
analytics/aggregator/data
analytics/aggregator/projectview/data
analytics/analytics.wikimedia.org
analytics/aqs
analytics/aqs/deploy
analytics/blog
analytics/camus
analytics/dashiki
analytics/gobblin-wmf
analytics/hdfs-tools/deploy
analytics/jupyterhub/deploy
analytics/kafkatee
analytics/limn-analytics-data
analytics/limn-ee-data
analytics/limn-extdist-data
analytics/limn-language-data
analytics/limn-mobile-data
analytics/limn-multimedia-data
analytics/mediawiki-storage
analytics/multimedia
analytics/pageview-api
analytics/pivot
analytics/pivot/deploy
analytics/refinery
analytics/refinery/scap
analytics/refinery/source
analytics/reportcard
analytics/reportcard/data
analytics/reportupdater
analytics/reportupdater-queries
analytics/statsv
analytics/superset/deploy
analytics/swap/deploy
analytics/turnilo/deploy
analytics/ua-parser
analytics/ua-parser/uap-java
analytics/udplog
analytics/wikihadoop
analytics/wikimetrics-deploy
analytics/wikistats2
analytics/wmde/TW/AdvancedSearchExtension-Dashboard
analytics/wmde/TW/edit-conflicts
analytics/wmde/TW/template-survey
analytics/wmde/scripts
analytics/wmde/toolkit-analyzer
analytics/wmde/toolkit-analyzer-build
analytics/wmf-product
analytics/wmf-product/jobs
apps/android/translate
apps/glass/wikipedia
apps/ios/commons
apps/ios/wikipedia
apps/mobile/WikiLovesMonuments
apps/win8/wikipedia
at-ease
base-convert
blubber-doc/example/calculator-service
blubber-doc/example/helloworldoid
bluespice/mw-config/overrides
cdb
cergen
cloud/instance-puppet
cloud/instance-puppet-dev
cloud/metricsinfra/prometheus-configurator
cloud/metricsinfra/prometheus-manager
cloud/storage-performance-tests
cloud/wmcs-ansible
cloud/wmcs-cookbooks
css-sanitizer
data-values/value-view
design/codex
eventlogging
eventlogging/scap/analytics
eventlogging/scap/eventbus
fresh
generated-data-platform/aqs/device-analytics
generated-data-platform/aqs/edit-analytics
generated-data-platform/aqs/editor-analytics
generated-data-platform/aqs/geo-analytics
generated-data-platform/aqs/media-analytics
generated-data-platform/aqs/page-analytics
generated-data-platform/datasets/image-suggestions
glam/gwtoolset
grunt-merge-i18n
integration/config
integration/docroot
integration/gearman-java
integration/npm
integration/pipelinelib
integration/quibble
integration/reporting
integration/tox-jenkins-override
integration/tox-wikimedia
integration/uprightdiff
integration/utils
integration/visualdiff
integration/zuul
integration/zuul/deploy
jquery-client
jsdoc/wmf-theme
labs/codesearch
labs/countervandalism/CVNBot
labs/countervandalism/cvn-api
labs/countervandalism/cvn-clerkbot
labs/countervandalism/cvn-infrastructure
labs/countervandalism/stillalive
labs/icinga2
labs/maps
labs/neutron/l3-agent
labs/private
labs/striker
labs/toollabs
labs/tools/Commons-twitter-bot
labs/tools/Isa
labs/tools/ScrotBot
labs/tools/SuchABot
labs/tools/VideoCutTool
labs/tools/Wiki2Reveal
labs/tools/articles-needing-links
labs/tools/awmd-stats
labs/tools/blankpages
labs/tools/bodh
labs/tools/bodh-backend
labs/tools/book2scroll
labs/tools/bookreader
labs/tools/cdnjs-index
labs/tools/ci
labs/tools/commons-mass-description
labs/tools/commons-recon-service
labs/tools/coverme
labs/tools/dawiki
labs/tools/dump-torrents
labs/tools/editorinteract
labs/tools/etytree
labs/tools/extdist
labs/tools/extjsonuploader
labs/tools/facebook-messenger-chatbot
labs/tools/fileprotectionsync
labs/tools/flaky-ci
labs/tools/force-rebase
labs/tools/forrestbot
labs/tools/fr-wikiversity-ns
labs/tools/gblrenamemon
labs/tools/gdrive-to-commons
labs/tools/gerrit-newcomer-bot
labs/tools/giftbot
labs/tools/github-pr-closer
labs/tools/graphql
labs/tools/guc
labs/tools/harvesting-data-refinery
labs/tools/heritage
labs/tools/indic-ocr
labs/tools/indic-techcom
labs/tools/indic-wscontest
labs/tools/intuition
labs/tools/intuition-web
labs/tools/ipwatcher
labs/tools/lists
labs/tools/maintgraph
labs/tools/majavah-bot
labs/tools/map-of-monuments
labs/tools/massmailer
labs/tools/mdvt
labs/tools/meetingtimes
labs/tools/missingpages
labs/tools/mostlinkedmissing
labs/tools/multichill
labs/tools/mwpackages
labs/tools/nagf
labs/tools/ninthcircuit
labs/tools/nodejs-mw-oauth-tool
labs/tools/nsfw-classifier
labs/tools/orphantalk
labs/tools/phabricator-bug-status
labs/tools/phabsearchemail
labs/tools/phpcs
labs/tools/prism
labs/tools/ptable
labs/tools/pywikibugs
labs/tools/qrcode-generator
labs/tools/quarrybot-enwiki
labs/tools/reviewers
labs/tools/scotus-recordings
labs/tools/search-filters
labs/tools/shorturls
labs/tools/sonarqubebot
labs/tools/stashbot
labs/tools/status
labs/tools/stewardbots
labs/tools/stewardbots-ui
labs/tools/suggestor
labs/tools/train-blockers
labs/tools/translatemplate
labs/tools/urbanecmbot
labs/tools/usage
labs/tools/vocabulary-index
labs/tools/vuln-checker
labs/tools/watch-translations
labs/tools/weapon-of-mass-description
labs/tools/wiki-importer
labs/tools/wiki2email
labs/tools/wikibugs2
labs/tools/wikicontest
labs/tools/wikicontest-backend
labs/tools/wikidata-slicer
labs/tools/wikidipendenza
labs/tools/wikiinfo
labs/tools/wikinity
labs/tools/wikipedia-android-builds
labs/tools/wikisource-penguin-classics
labs/tools/wikitext-deprecation
machinelearning/liftwing/inference-services
mapdata
maps/ClearTables
maps/brighmed
maps/kartotherian/deploy
maps/kartotherian/package
maps/maps-deploy
maps/meddo
maps/spikes
maps/tilerator/deploy
maps/tilerator/package
marvin
mediawiki/composer/console
mediawiki/composer/project
mediawiki/core
mediawiki/event-schemas
mediawiki/extensions
mediawiki/extensions/3D
mediawiki/extensions/AControlImageLink
mediawiki/extensions/AIEditingAssistant
mediawiki/extensions/AJAXPoll
mediawiki/extensions/AbsenteeLandlord
mediawiki/extensions/AbuseFilter
mediawiki/extensions/AbuseFilterBypass
mediawiki/extensions/AccessControl
mediawiki/extensions/AccountInfo
mediawiki/extensions/AchievementBadges
mediawiki/extensions/Acrolinx
mediawiki/extensions/ActiveAbstract
mediawiki/extensions/AdManager
mediawiki/extensions/AddHTMLMetaAndTitle
mediawiki/extensions/AddMessages
mediawiki/extensions/AddPersonalUrls
mediawiki/extensions/Adiutor
mediawiki/extensions/AdminLinks
mediawiki/extensions/AdvancedMeta
mediawiki/extensions/AdvancedSearch
mediawiki/extensions/AjaxShowEditors
mediawiki/extensions/AkismetKlik
mediawiki/extensions/AllTimeZones
mediawiki/extensions/AnchorHandler
mediawiki/extensions/AnonPrivacy
mediawiki/extensions/AntiSpoof
mediawiki/extensions/ApiFeatureUsage
mediawiki/extensions/ApprovedRevs
mediawiki/extensions/ArrayFunctions
mediawiki/extensions/Arrays
mediawiki/extensions/ArticleCreationWorkflow
mediawiki/extensions/ArticleFeedbackv5
mediawiki/extensions/ArticleIndex
mediawiki/extensions/ArticleMetaDescription
mediawiki/extensions/ArticlePlaceholder
mediawiki/extensions/ArticleRatings
mediawiki/extensions/ArticleToCategory2
mediawiki/extensions/AtMentions
mediawiki/extensions/Athena
mediawiki/extensions/Auth_remoteuser
mediawiki/extensions/AuthorProtect
mediawiki/extensions/AutoCategoriseUploads
mediawiki/extensions/AutoCreateCategoryPages
mediawiki/extensions/AutoGallery
mediawiki/extensions/AutoModerator
mediawiki/extensions/Awesomeness
mediawiki/extensions/Babel
mediawiki/extensions/BatchUserRights
mediawiki/extensions/BetaFeatures
mediawiki/extensions/BibManager
mediawiki/extensions/BiblioPlus
mediawiki/extensions/BlockInactive
mediawiki/extensions/BlogPage
mediawiki/extensions/BlueSpiceAbout
mediawiki/extensions/BlueSpiceArticleInfo
mediawiki/extensions/BlueSpiceArticlePreviewCapture
mediawiki/extensions/BlueSpiceAuthors
mediawiki/extensions/BlueSpiceAvatars
mediawiki/extensions/BlueSpiceBookshelf
mediawiki/extensions/BlueSpiceCategoryCheck
mediawiki/extensions/BlueSpiceCategoryManager
mediawiki/extensions/BlueSpiceChecklist
mediawiki/extensions/BlueSpiceConfigManager
mediawiki/extensions/BlueSpiceContextMenu
mediawiki/extensions/BlueSpiceCountThings
mediawiki/extensions/BlueSpiceCustomMenu
mediawiki/extensions/BlueSpiceDashboards
mediawiki/extensions/BlueSpiceDistributionConnector
mediawiki/extensions/BlueSpiceEchoConnector
mediawiki/extensions/BlueSpiceEmoticons
mediawiki/extensions/BlueSpiceExpiry
mediawiki/extensions/BlueSpiceExportTables
mediawiki/extensions/BlueSpiceExtendedFilelist
mediawiki/extensions/BlueSpiceExtendedSearch
mediawiki/extensions/BlueSpiceExtendedStatistics
mediawiki/extensions/BlueSpiceFilterableTables
mediawiki/extensions/BlueSpiceFlaggedRevsConnector
mediawiki/extensions/BlueSpiceFoundation
mediawiki/extensions/BlueSpiceGroupManager
mediawiki/extensions/BlueSpiceHideTitle
mediawiki/extensions/BlueSpiceInsertCategory
mediawiki/extensions/BlueSpiceInsertFile
mediawiki/extensions/BlueSpiceInsertLink
mediawiki/extensions/BlueSpiceInsertTemplate
mediawiki/extensions/BlueSpiceInstanceStatus
mediawiki/extensions/BlueSpiceInterWikiLinks
mediawiki/extensions/BlueSpiceInterwikiSearch
mediawiki/extensions/BlueSpiceMultiUpload
mediawiki/extensions/BlueSpiceNSFileRepoConnector
mediawiki/extensions/BlueSpiceNamespaceCSS
mediawiki/extensions/BlueSpiceNamespaceManager
mediawiki/extensions/BlueSpicePageAccess
mediawiki/extensions/BlueSpicePageAssignments
mediawiki/extensions/BlueSpicePageFormsConnector
mediawiki/extensions/BlueSpicePageTemplates
mediawiki/extensions/BlueSpicePageVersion
mediawiki/extensions/BlueSpicePagesVisited
mediawiki/extensions/BlueSpicePermissionManager
mediawiki/extensions/BlueSpicePlayer
mediawiki/extensions/BlueSpicePrivacy
mediawiki/extensions/BlueSpiceProDistributionConnector
mediawiki/extensions/BlueSpiceQrCode
mediawiki/extensions/BlueSpiceRSSFeeder
mediawiki/extensions/BlueSpiceRating
mediawiki/extensions/BlueSpiceReadConfirmation
mediawiki/extensions/BlueSpiceReaders
mediawiki/extensions/BlueSpiceReminder
mediawiki/extensions/BlueSpiceSMWConnector
mediawiki/extensions/BlueSpiceSaferEdit
mediawiki/extensions/BlueSpiceSignHere
mediawiki/extensions/BlueSpiceSmartList
mediawiki/extensions/BlueSpiceSocial
mediawiki/extensions/BlueSpiceSocialArticleActions
mediawiki/extensions/BlueSpiceSocialBlog
mediawiki/extensions/BlueSpiceSocialComments
mediawiki/extensions/BlueSpiceSocialMicroBlog
mediawiki/extensions/BlueSpiceSocialProfile
mediawiki/extensions/BlueSpiceSocialRating
mediawiki/extensions/BlueSpiceSocialResolve
mediawiki/extensions/BlueSpiceSocialTags
mediawiki/extensions/BlueSpiceSocialTimelineUpdate
mediawiki/extensions/BlueSpiceSocialTopics
mediawiki/extensions/BlueSpiceSocialWatch
mediawiki/extensions/BlueSpiceSocialWikiPage
mediawiki/extensions/BlueSpiceSubPageTree
mediawiki/extensions/BlueSpiceTagCloud
mediawiki/extensions/BlueSpiceUEModuleBookPDF
mediawiki/extensions/BlueSpiceUEModuleDOCX
mediawiki/extensions/BlueSpiceUEModuleHTML
mediawiki/extensions/BlueSpiceUEModulePDF
mediawiki/extensions/BlueSpiceUEModulePDFRecursive
mediawiki/extensions/BlueSpiceUEModulePDFSubpages
mediawiki/extensions/BlueSpiceUEModuleTable2Excel
mediawiki/extensions/BlueSpiceUniversalExport
mediawiki/extensions/BlueSpiceUsageTracker
mediawiki/extensions/BlueSpiceUserInfo
mediawiki/extensions/BlueSpiceUserManager
mediawiki/extensions/BlueSpiceUserSidebar
mediawiki/extensions/BlueSpiceVisualDiff
mediawiki/extensions/BlueSpiceVisualEditorConnector
mediawiki/extensions/BlueSpiceWatchList
mediawiki/extensions/BlueSpiceWhoIsOnline
mediawiki/extensions/BlueSpiceWikiExplorer
mediawiki/extensions/BlueSpiceWikiFarm
mediawiki/extensions/BoilerPlate
mediawiki/extensions/BounceHandler
mediawiki/extensions/BreadCrumbs2
mediawiki/extensions/BrickipediaExtra
mediawiki/extensions/Buggy
mediawiki/extensions/BulkBlock
mediawiki/extensions/CIForms
mediawiki/extensions/CSS
mediawiki/extensions/Calendar
mediawiki/extensions/CampaignEvents
mediawiki/extensions/Campaigns
mediawiki/extensions/Capiunto
mediawiki/extensions/Cargo
mediawiki/extensions/CategoryExplorer
mediawiki/extensions/CategoryLockdown
mediawiki/extensions/CategorySortHeaders
mediawiki/extensions/CategoryTagSorter
mediawiki/extensions/CategoryTests
mediawiki/extensions/CategoryTree
mediawiki/extensions/CategoryWatch
mediawiki/extensions/CentralAuth
mediawiki/extensions/CentralLogging
mediawiki/extensions/CentralNotice
mediawiki/extensions/Challenge
mediawiki/extensions/ChangeAuthor
mediawiki/extensions/CharInsert
mediawiki/extensions/Chart
mediawiki/extensions/CheckUser
mediawiki/extensions/Checklists
mediawiki/extensions/Checkpoint
mediawiki/extensions/ChessBrowser
mediawiki/extensions/CirrusSearch
mediawiki/extensions/Cite
mediawiki/extensions/CiteDrawer
mediawiki/extensions/CiteThisPage
mediawiki/extensions/Citoid
mediawiki/extensions/CleanChanges
mediawiki/extensions/CloneDiff
mediawiki/extensions/CloseWikis
mediawiki/extensions/CloudflarePurge
mediawiki/extensions/CodeEditor
mediawiki/extensions/CodeMirror
mediawiki/extensions/Cognate
mediawiki/extensions/CognitiveProcessDesigner
mediawiki/extensions/CollabPads
mediawiki/extensions/CollaborationKit
mediawiki/extensions/CollapsibleSections
mediawiki/extensions/CollapsibleVector
mediawiki/extensions/Collection
mediawiki/extensions/CommentStreams
mediawiki/extensions/Commentbox
mediawiki/extensions/Comments
mediawiki/extensions/CommonMessages
mediawiki/extensions/CommonsMetadata
mediawiki/extensions/CommunityConfiguration
mediawiki/extensions/CommunityRequests
mediawiki/extensions/ConfigManager
mediawiki/extensions/ConfirmAccount
mediawiki/extensions/ConfirmEdit
mediawiki/extensions/CongressLookup
mediawiki/extensions/ContactManager
mediawiki/extensions/ContactPage
mediawiki/extensions/ContainerFilter
mediawiki/extensions/ContentDroplets
mediawiki/extensions/ContentStabilization
mediawiki/extensions/ContentTransfer
mediawiki/extensions/ContentTranslation
mediawiki/extensions/ContributionCredits
mediawiki/extensions/ContributionScores
mediawiki/extensions/ContributionsList
mediawiki/extensions/Contributors
mediawiki/extensions/CookieWarning
mediawiki/extensions/CosmosProfile
mediawiki/extensions/CountDownClock
mediawiki/extensions/CrawlableAllPages
mediawiki/extensions/CreateAPage
mediawiki/extensions/CreatePage
mediawiki/extensions/CreatePageUw
mediawiki/extensions/CreateRedirect
mediawiki/extensions/CreateUserPage
mediawiki/extensions/CreatedPagesList
mediawiki/extensions/CreditsSource
mediawiki/extensions/DPLforum
mediawiki/extensions/DarkMode
mediawiki/extensions/Dashiki
mediawiki/extensions/DataTable2
mediawiki/extensions/DataTransfer
mediawiki/extensions/DateDiff
mediawiki/extensions/DateTimeTools
mediawiki/extensions/DebugTemplates
mediawiki/extensions/DeleteBatch
mediawiki/extensions/DeleteOwn
mediawiki/extensions/DeletePagesForGood
mediawiki/extensions/DeleteUserPages
mediawiki/extensions/Description2
mediawiki/extensions/DeviceMapLogCapture
mediawiki/extensions/Diagnosis
mediawiki/extensions/DidYouKnow
mediawiki/extensions/DisableAccount
mediawiki/extensions/Disambiguator
mediawiki/extensions/DiscordRCFeed
mediawiki/extensions/Discourse
mediawiki/extensions/DiscussionThreading
mediawiki/extensions/DiscussionTools
mediawiki/extensions/DismissableSiteNotice
mediawiki/extensions/DisplayTitle
mediawiki/extensions/DisqusTag
mediawiki/extensions/DocBookExport
mediawiki/extensions/DonationInterface
mediawiki/extensions/DonationInterface/vendor
mediawiki/extensions/Drafts
mediawiki/extensions/DrawioEditor
mediawiki/extensions/DumpsOnDemand
mediawiki/extensions/DynamicPageListEngine
mediawiki/extensions/DynamicSidebar
mediawiki/extensions/EImage
mediawiki/extensions/EasyWiki
mediawiki/extensions/Echo
mediawiki/extensions/EditAccount
mediawiki/extensions/EditNotify
mediawiki/extensions/EditSimilar
mediawiki/extensions/EditSubpages
mediawiki/extensions/EditUser
mediawiki/extensions/Editcount
mediawiki/extensions/EditcountAdditions
mediawiki/extensions/Elastica
mediawiki/extensions/ElectronPdfService
mediawiki/extensions/EmailAuth
mediawiki/extensions/EmailAuthorization
mediawiki/extensions/EmailCapture
mediawiki/extensions/EmailDeletedPages
mediawiki/extensions/EmailDiff
mediawiki/extensions/EmergencyCaptcha
mediawiki/extensions/EncryptedUploads
mediawiki/extensions/EnhanceContactForm
mediawiki/extensions/EnhancedStandardUIs
mediawiki/extensions/EnhancedUpload
mediawiki/extensions/EntitySchema
mediawiki/extensions/ErrorHandler
mediawiki/extensions/EtherpadLite
mediawiki/extensions/EventBus
mediawiki/extensions/EventLogging
mediawiki/extensions/EventSimulator
mediawiki/extensions/EventStreamConfig
mediawiki/extensions/Expressions
mediawiki/extensions/ExtJSBase
mediawiki/extensions/ExtensionDistributor
mediawiki/extensions/ExternalArticles
mediawiki/extensions/ExternalData
mediawiki/extensions/ExternalGuidance
mediawiki/extensions/ExternalLinkConfirm
mediawiki/extensions/ExtraLanguageLink
mediawiki/extensions/FacetedCategory
mediawiki/extensions/FanBoxes
mediawiki/extensions/Favorites
mediawiki/extensions/FeaturedFeeds
mediawiki/extensions/Figures
mediawiki/extensions/FileAnnotations
mediawiki/extensions/FileExporter
mediawiki/extensions/FileImporter
mediawiki/extensions/FileSystemImageServer
mediawiki/extensions/FilterListUsers
mediawiki/extensions/FilterSpecialPages
mediawiki/extensions/FixedHeaderTable
mediawiki/extensions/FlaggedRevs
mediawiki/extensions/FlexDiagrams
mediawiki/extensions/FlexiSkin
mediawiki/extensions/FlickrAPI
mediawiki/extensions/Flow
mediawiki/extensions/ForcePreview
mediawiki/extensions/Form
mediawiki/extensions/FormWizard
mediawiki/extensions/FormatDates
mediawiki/extensions/Forms
mediawiki/extensions/FundraiserLandingPage
mediawiki/extensions/FundraisingEmailUnsubscribe
mediawiki/extensions/FundraisingTranslateWorkflow
mediawiki/extensions/GPGMail
mediawiki/extensions/Gadgets
mediawiki/extensions/Genealogy
mediawiki/extensions/GenerateMochaConfig
mediawiki/extensions/GeoCrumbs
mediawiki/extensions/GeoData
mediawiki/extensions/GeoGebra
mediawiki/extensions/Git2Pages
mediawiki/extensions/GitGadgets
mediawiki/extensions/GlobalBlocking
mediawiki/extensions/GlobalContribs
mediawiki/extensions/GlobalContributions
mediawiki/extensions/GlobalCssJs
mediawiki/extensions/GlobalNotice
mediawiki/extensions/GlobalPreferences
mediawiki/extensions/GlobalUsage
mediawiki/extensions/GlobalUserGroups
mediawiki/extensions/GlobalUserPage
mediawiki/extensions/GlobalUserrights
mediawiki/extensions/GlobalWatchlist
mediawiki/extensions/GoogleAdSense
mediawiki/extensions/GoogleAnalyticsMetrics
mediawiki/extensions/GoogleAnalyticsTopPages
mediawiki/extensions/GoogleAuthenticator
mediawiki/extensions/GoogleCustomWikiSearch
mediawiki/extensions/GoogleDocCreator
mediawiki/extensions/GoogleDocTag
mediawiki/extensions/GoogleDocs4MW
mediawiki/extensions/GoogleGeocode
mediawiki/extensions/GoogleLogin
mediawiki/extensions/GoogleNewsSitemap
mediawiki/extensions/GooglePlaces
mediawiki/extensions/GoogleSiteSearch
mediawiki/extensions/GoogleTagManager
mediawiki/extensions/GoogleTranslate
mediawiki/extensions/Graph
mediawiki/extensions/GraphQL
mediawiki/extensions/Gravatar
mediawiki/extensions/GroupWhitelist
mediawiki/extensions/GroupsSidebar
mediawiki/extensions/GrowthExperiments
mediawiki/extensions/GuidedTour
mediawiki/extensions/HAWelcome
mediawiki/extensions/HSTS
mediawiki/extensions/HTMLPurifier
mediawiki/extensions/HTMLTags
mediawiki/extensions/HTMLTemplates
mediawiki/extensions/HTMLets
mediawiki/extensions/HashTables
mediawiki/extensions/HeadScript
mediawiki/extensions/HeaderFooter
mediawiki/extensions/HeaderTabs
mediawiki/extensions/HelpCommons
mediawiki/extensions/HelpPages
mediawiki/extensions/HidePrefix
mediawiki/extensions/HierarchyBuilder
mediawiki/extensions/HighlightjsIntegration
mediawiki/extensions/HitCounters
mediawiki/extensions/HoneyPot
mediawiki/extensions/HostStats
mediawiki/extensions/HotCat
mediawiki/extensions/HoverGallery
mediawiki/extensions/Hreflang
mediawiki/extensions/I18nTags
mediawiki/extensions/IPInfo
mediawiki/extensions/IPReputation
mediawiki/extensions/IframePage
mediawiki/extensions/ImageCompare
mediawiki/extensions/ImageMap
mediawiki/extensions/ImageMapEdit
mediawiki/extensions/ImageRating
mediawiki/extensions/ImageSuggestions
mediawiki/extensions/ImageTweaks
mediawiki/extensions/ImapAuthorization
mediawiki/extensions/ImportArticles
mediawiki/extensions/ImportFreeImages
mediawiki/extensions/ImportOfficeFiles
mediawiki/extensions/ImportUsers
mediawiki/extensions/Inbox
mediawiki/extensions/InlineCategorizer
mediawiki/extensions/InlineComments
mediawiki/extensions/InputBox
mediawiki/extensions/Insider
mediawiki/extensions/InteractiveBlockMessage
mediawiki/extensions/Interwiki
mediawiki/extensions/InterwikiExtracts
mediawiki/extensions/InterwikiSorting
mediawiki/extensions/InviteSignup
mediawiki/extensions/JSBreadCrumbs
mediawiki/extensions/JWTAuth
mediawiki/extensions/Josa
mediawiki/extensions/Json5Config
mediawiki/extensions/JsonConfig
mediawiki/extensions/JsonData
mediawiki/extensions/Kartographer
mediawiki/extensions/LDAPAuthentication2
mediawiki/extensions/LDAPAuthorization
mediawiki/extensions/LDAPGroups
mediawiki/extensions/LDAPProvider
mediawiki/extensions/LDAPSyncAll
mediawiki/extensions/LDAPUserInfo
mediawiki/extensions/LabeledSectionTransclusion
mediawiki/extensions/LandingCheck
mediawiki/extensions/LanguageSelector
mediawiki/extensions/LanguageTag
mediawiki/extensions/LanguageTool
mediawiki/extensions/LastModified
mediawiki/extensions/LastUserLogin
mediawiki/extensions/LdapAuthentication
mediawiki/extensions/LegalLogin
mediawiki/extensions/LibraryCheckout
mediawiki/extensions/Lingo
mediawiki/extensions/LinkFilter
mediawiki/extensions/LinkSuggest
mediawiki/extensions/LinkSuggest2
mediawiki/extensions/LinkTarget
mediawiki/extensions/Link_Attributes
mediawiki/extensions/LinkedWiki
mediawiki/extensions/Linter
mediawiki/extensions/LiquidThreads
mediawiki/extensions/Listings
mediawiki/extensions/LiveChat
mediawiki/extensions/LiveStreaming
mediawiki/extensions/LockAuthor
mediawiki/extensions/LockDownEnglishPages
mediawiki/extensions/Lockdown
mediawiki/extensions/LogEntry
mediawiki/extensions/LoginNotify
mediawiki/extensions/LogoFunctions
mediawiki/extensions/LookupUser
mediawiki/extensions/LoopFunctions
mediawiki/extensions/Loops
mediawiki/extensions/MP3MediaHandler
mediawiki/extensions/MWVersionInfo
mediawiki/extensions/MadLib
mediawiki/extensions/MagicLinkAuthentication
mediawiki/extensions/MagicNoCache
mediawiki/extensions/Mailgun
mediawiki/extensions/Maintenance
mediawiki/extensions/MaintenanceShell
mediawiki/extensions/MapSources
mediawiki/extensions/MarkAsHelpful
mediawiki/extensions/MassEditRegex
mediawiki/extensions/MassMessage
mediawiki/extensions/MassMessageEmail
mediawiki/extensions/Math
mediawiki/extensions/MathSearch
mediawiki/extensions/MediaFunctions
mediawiki/extensions/MediaModeration
mediawiki/extensions/MediaSearch
mediawiki/extensions/MediaSpoiler
mediawiki/extensions/MediaUploader
mediawiki/extensions/MediaWikiChat
mediawiki/extensions/MediaWikiFarm
mediawiki/extensions/Memento
mediawiki/extensions/MenuEditor
mediawiki/extensions/MergeArticles
mediawiki/extensions/MessageCommons
mediawiki/extensions/MetaMaster
mediawiki/extensions/Metadata
mediawiki/extensions/MetricsPlatform
mediawiki/extensions/MiniInvite
mediawiki/extensions/MinimumNameLength
mediawiki/extensions/MintyDocs
mediawiki/extensions/MissedPages
mediawiki/extensions/MobileApp
mediawiki/extensions/MobileDetect
mediawiki/extensions/MobileFrontend
mediawiki/extensions/MobileFrontendContentProvider
mediawiki/extensions/Model
mediawiki/extensions/Monstranto
mediawiki/extensions/MontserratFont
mediawiki/extensions/Mpdf
mediawiki/extensions/MsCalendar
mediawiki/extensions/MsCatSelect
mediawiki/extensions/MsInsert
mediawiki/extensions/MsLinks
mediawiki/extensions/MsUpload
mediawiki/extensions/MsWikiEditor
mediawiki/extensions/MultiBoilerplate
mediawiki/extensions/MultiLanguageManager
mediawiki/extensions/MultiMail
mediawiki/extensions/MultiMaps
mediawiki/extensions/MultimediaViewer
mediawiki/extensions/MusicBrainzAuth
mediawiki/extensions/MyVariables
mediawiki/extensions/NCBITaxonomyLookup
mediawiki/extensions/NSFileRepo
mediawiki/extensions/NamespaceHTML
mediawiki/extensions/NamespacePaths
mediawiki/extensions/NamespacePopups
mediawiki/extensions/NamespaceRelations
mediawiki/extensions/NamespaceSidebar
mediawiki/extensions/NativeSvgHandler
mediawiki/extensions/NaturalLanguageList
mediawiki/extensions/NavigationTiming
mediawiki/extensions/NaylorAMS
mediawiki/extensions/NearbyPages
mediawiki/extensions/Negref
mediawiki/extensions/NetworkAuth
mediawiki/extensions/NetworkSession
mediawiki/extensions/NewSignupPage
mediawiki/extensions/NewUserActions
mediawiki/extensions/NewUserMessage
mediawiki/extensions/NewUserNotif
mediawiki/extensions/NewestPages
mediawiki/extensions/NewsBox
mediawiki/extensions/NewsTicker
mediawiki/extensions/Newsletter
mediawiki/extensions/NoBogusUserpages
mediawiki/extensions/NoCat
mediawiki/extensions/NoTitle
mediawiki/extensions/NotebookViewer
mediawiki/extensions/NotesLink
mediawiki/extensions/Nuke
mediawiki/extensions/NukeDPL
mediawiki/extensions/NumberFormat
mediawiki/extensions/NumberHeadings
mediawiki/extensions/NumberOfWikis
mediawiki/extensions/Numbertext
mediawiki/extensions/NumerAlpha
mediawiki/extensions/OATHAuth
mediawiki/extensions/OAuth
mediawiki/extensions/OAuthAuthentication
mediawiki/extensions/OAuthRateLimiter
mediawiki/extensions/OOJSPlus
mediawiki/extensions/OOJsUIAjaxLogin
mediawiki/extensions/ORES
mediawiki/extensions/OdbcDatabase
mediawiki/extensions/OnionsPorFavor
mediawiki/extensions/OnlineStatusBar
mediawiki/extensions/OnlyRecentRecentChanges
mediawiki/extensions/OpenBadges
mediawiki/extensions/OpenGraphMeta
mediawiki/extensions/OpenIDConnect
mediawiki/extensions/OpenJsCad
mediawiki/extensions/OpenLayers
mediawiki/extensions/OrphanedTalkPages
mediawiki/extensions/OurWorldInData
mediawiki/extensions/PCRGUIInserts
mediawiki/extensions/PDFEmbed
mediawiki/extensions/PGFTikZ
mediawiki/extensions/PageAssessments
mediawiki/extensions/PageAuthors
mediawiki/extensions/PageCheckout
mediawiki/extensions/PageCreationNotif
mediawiki/extensions/PageDisqus
mediawiki/extensions/PageEncryption
mediawiki/extensions/PageExchange
mediawiki/extensions/PageForms
mediawiki/extensions/PageImages
mediawiki/extensions/PageInCat
mediawiki/extensions/PageLanguage
mediawiki/extensions/PageMagic
mediawiki/extensions/PageNameFormula
mediawiki/extensions/PageNotice
mediawiki/extensions/PageOwnership
mediawiki/extensions/PagePermissions
mediawiki/extensions/PagePopups
mediawiki/extensions/PagePort
mediawiki/extensions/PageProperties
mediawiki/extensions/PageSchemas
mediawiki/extensions/PageTools
mediawiki/extensions/PageTriage
mediawiki/extensions/PageViewInfo
mediawiki/extensions/PageViewInfoGA
mediawiki/extensions/PagedTiffHandler
mediawiki/extensions/PagesList
mediawiki/extensions/PaginateText
mediawiki/extensions/PanScroll
mediawiki/extensions/ParentPage
mediawiki/extensions/ParserFunctions
mediawiki/extensions/ParserMigration
mediawiki/extensions/PasswordlessLogin
mediawiki/extensions/Patroller
mediawiki/extensions/PdfHandler
mediawiki/extensions/PerPageLanguage
mediawiki/extensions/PerformanceInspector
mediawiki/extensions/Petition
mediawiki/extensions/PhabTaskGraph
mediawiki/extensions/Phonos
mediawiki/extensions/PhotoSwipe
mediawiki/extensions/PhpHighlight
mediawiki/extensions/PhpTags
mediawiki/extensions/PhpTagsFunctions
mediawiki/extensions/PhpTagsSMW
mediawiki/extensions/PhpTagsSPARQL
mediawiki/extensions/PhpTagsStorage
mediawiki/extensions/PhpTagsWidgets
mediawiki/extensions/PhpTagsWiki
mediawiki/extensions/PictureGame
mediawiki/extensions/PipeEscape
mediawiki/extensions/PlaceNewSection
mediawiki/extensions/PluggableAuth
mediawiki/extensions/PluggableSSO
mediawiki/extensions/Poem
mediawiki/extensions/Poll
mediawiki/extensions/PollNY
mediawiki/extensions/Polyglot
mediawiki/extensions/PopcornEditor
mediawiki/extensions/PopupAlerts
mediawiki/extensions/Popups
mediawiki/extensions/PreToClip
mediawiki/extensions/PreferencesList
mediawiki/extensions/Prezi
mediawiki/extensions/PrimarySources
mediawiki/extensions/PrincePDF
mediawiki/extensions/PrivateDomains
mediawiki/extensions/PrivatePageProtection
mediawiki/extensions/PronunciationRecording
mediawiki/extensions/ProofreadPage
mediawiki/extensions/Prop
mediawiki/extensions/PropertySuggester
mediawiki/extensions/ProtectSite
mediawiki/extensions/ProtectionIndicator
mediawiki/extensions/PurgeClickThrough
mediawiki/extensions/Push
mediawiki/extensions/PushAll
mediawiki/extensions/PushToWatch
mediawiki/extensions/PwnedPasswords
mediawiki/extensions/Quantcast
mediawiki/extensions/QuickGV
mediawiki/extensions/QuickInstantCommons
mediawiki/extensions/QuickResponse
mediawiki/extensions/QuickSearchLookup
mediawiki/extensions/QuickSurveys
mediawiki/extensions/Quiz
mediawiki/extensions/QuizGame
mediawiki/extensions/RSS
mediawiki/extensions/RandomArea
mediawiki/extensions/RandomGameUnit
mediawiki/extensions/RandomImage
mediawiki/extensions/RandomImageByCategory
mediawiki/extensions/RandomInCategory
mediawiki/extensions/RandomPages
mediawiki/extensions/RandomSelection
mediawiki/extensions/ReadAloud
mediawiki/extensions/ReadingLists
mediawiki/extensions/RealMe
mediawiki/extensions/Realnames
mediawiki/extensions/ReassignEdits
mediawiki/extensions/Recoin
mediawiki/extensions/RedirectManager
mediawiki/extensions/RefreshSpecial
mediawiki/extensions/RegexBlock
mediawiki/extensions/RegexFun
mediawiki/extensions/RegexFunctions
mediawiki/extensions/RegularTooltips
mediawiki/extensions/RelMicroformat
mediawiki/extensions/RelatedArticles
mediawiki/extensions/RelatedSites
mediawiki/extensions/Renameuser
mediawiki/extensions/ReplaceSet
mediawiki/extensions/ReplaceText
mediawiki/extensions/Report
mediawiki/extensions/ReportIncident
mediawiki/extensions/RevisionSlider
mediawiki/extensions/RightFunctions
mediawiki/extensions/S5SlideShow
mediawiki/extensions/SVGEdit
mediawiki/extensions/SacredText
mediawiki/extensions/SafeDelete
mediawiki/extensions/Sanctions
mediawiki/extensions/SandboxLink
mediawiki/extensions/Sarcasm
mediawiki/extensions/SaveSpinner
mediawiki/extensions/Score
mediawiki/extensions/Screenplay
mediawiki/extensions/Scribe
mediawiki/extensions/Scribunto
mediawiki/extensions/ScrollableTables
mediawiki/extensions/SearchExtraNS
mediawiki/extensions/SearchParserFunction
mediawiki/extensions/SearchStats
mediawiki/extensions/SearchThumbs
mediawiki/extensions/SearchVue
mediawiki/extensions/SectionAnchors
mediawiki/extensions/SectionDisqus
mediawiki/extensions/SecureAuth
mediawiki/extensions/SecureHTML
mediawiki/extensions/SecureLinkFixer
mediawiki/extensions/SecurePoll
mediawiki/extensions/SecurityApi
mediawiki/extensions/SelectCategory
mediawiki/extensions/SelectTag
mediawiki/extensions/SemanticACL
mediawiki/extensions/SemanticGenealogy
mediawiki/extensions/SemanticImageInput
mediawiki/extensions/SemanticInternalObjects
mediawiki/extensions/SemanticPageSeries
mediawiki/extensions/SemanticRESTAPI
mediawiki/extensions/SemanticRating
mediawiki/extensions/SemanticSifter
mediawiki/extensions/SemanticWebBrowser
mediawiki/extensions/SendGrid
mediawiki/extensions/Sentry
mediawiki/extensions/Share
mediawiki/extensions/SharedHelpPages
mediawiki/extensions/Shibboleth
mediawiki/extensions/ShortUrl
mediawiki/extensions/ShoutWikiAPI
mediawiki/extensions/ShoutWikiAds
mediawiki/extensions/ShowMe
mediawiki/extensions/ShowRealUsernames
mediawiki/extensions/SideBarMenu
mediawiki/extensions/SidebarDonateBox
mediawiki/extensions/SignWritingMediaWikiPlugin
mediawiki/extensions/SimSigCompanion
mediawiki/extensions/SimilarEditors
mediawiki/extensions/SimpleCalendar
mediawiki/extensions/SimpleChanges
mediawiki/extensions/SimpleSAMLphp
mediawiki/extensions/SimpleSort
mediawiki/extensions/SimpleTasks
mediawiki/extensions/SiteMatrix
mediawiki/extensions/SiteMetrics
mediawiki/extensions/SiteSettings
mediawiki/extensions/SkinPerNamespace
mediawiki/extensions/SkinPerPage
mediawiki/extensions/SlimboxThumbs
mediawiki/extensions/SmiteSpam
mediawiki/extensions/SocialLogin
mediawiki/extensions/SocialProfile
mediawiki/extensions/Sofa
mediawiki/extensions/SoftRedirector
mediawiki/extensions/SoftwareVersion
mediawiki/extensions/SoundManager2Button
mediawiki/extensions/SpamBlacklist
mediawiki/extensions/SpamDiffTool
mediawiki/extensions/SpamRegex
mediawiki/extensions/Spark
mediawiki/extensions/SparkPost
mediawiki/extensions/Special404
mediawiki/extensions/SpecialNamespaces
mediawiki/extensions/SpellingApi
mediawiki/extensions/SpellingDictionary
mediawiki/extensions/SphinxSearch
mediawiki/extensions/SplitPrivateWiki
mediawiki/extensions/SportsTeams
mediawiki/extensions/StaffEdits
mediawiki/extensions/StaffPowers
mediawiki/extensions/StalkerLog
mediawiki/extensions/StandardDialogs
mediawiki/extensions/StandardWikitext
mediawiki/extensions/StatCounter
mediawiki/extensions/StickToThatLanguage
mediawiki/extensions/StickyTOC
mediawiki/extensions/StopForumSpam
mediawiki/extensions/StringFunctionsEscaped
mediawiki/extensions/StructuredNavigation
mediawiki/extensions/SubPageList3
mediawiki/extensions/SubnetCalc
mediawiki/extensions/SubpageFun
mediawiki/extensions/SubpageNavigation
mediawiki/extensions/SubpageSortkey
mediawiki/extensions/SubpageWatchlist
mediawiki/extensions/Sudo
mediawiki/extensions/Survey
mediawiki/extensions/SwiftMailer
mediawiki/extensions/SyntaxHighlight_GeSHi
mediawiki/extensions/TEI
mediawiki/extensions/TableTools
mediawiki/extensions/Tabs
mediawiki/extensions/TalkBelow
mediawiki/extensions/TemplateData
mediawiki/extensions/TemplateSandbox
mediawiki/extensions/TemplateStyles
mediawiki/extensions/TemplateWizard
mediawiki/extensions/TestLanguageNameGrammar
mediawiki/extensions/TextExtracts
mediawiki/extensions/TextScroller
mediawiki/extensions/Thanks
mediawiki/extensions/TheWikipediaLibrary
mediawiki/extensions/Theme
mediawiki/extensions/ThrottleOverride
mediawiki/extensions/TimeMachine
mediawiki/extensions/TimedMediaHandler
mediawiki/extensions/TimelineTable
mediawiki/extensions/TinyMCE
mediawiki/extensions/TitleBlacklist
mediawiki/extensions/TitleIcon
mediawiki/extensions/TitleKey
mediawiki/extensions/TocTree
mediawiki/extensions/Toolhub
mediawiki/extensions/Tooltip
mediawiki/extensions/TopTenPages
mediawiki/extensions/TorBlock
mediawiki/extensions/Translate
mediawiki/extensions/TranslationNotifications
mediawiki/extensions/TrustedXFF
mediawiki/extensions/TuleapIntegration
mediawiki/extensions/TuleapWikiFarm
mediawiki/extensions/TweetANew
mediawiki/extensions/TwitterCards
mediawiki/extensions/TwitterTag
mediawiki/extensions/TwnMainPage
mediawiki/extensions/TwoColConflict
mediawiki/extensions/UIFeedback
mediawiki/extensions/UILangCode
mediawiki/extensions/UnCaptcha
mediawiki/extensions/UnblockMe
mediawiki/extensions/UnicodeConverter
mediawiki/extensions/UnifiedTaskOverview
mediawiki/extensions/UniversalLanguageSelector
mediawiki/extensions/UnlinkedWikibase
mediawiki/extensions/UnusedRedirects
mediawiki/extensions/UpdateMediaWiki
mediawiki/extensions/UploadWizard
mediawiki/extensions/UploadsLink
mediawiki/extensions/UrlGetParameters
mediawiki/extensions/UrlShortener
mediawiki/extensions/UseResource
mediawiki/extensions/UserAgreement
mediawiki/extensions/UserExport
mediawiki/extensions/UserFunctions
mediawiki/extensions/UserGroups
mediawiki/extensions/UserMerge
mediawiki/extensions/UserOptionStats
mediawiki/extensions/UserPageEditProtection
mediawiki/extensions/UserPageViewTracker
mediawiki/extensions/UserProtect
mediawiki/extensions/UserStatus
mediawiki/extensions/VECancelButton
mediawiki/extensions/VEForAll
mediawiki/extensions/VIKI
mediawiki/extensions/Variables
mediawiki/extensions/VersionCompare
mediawiki/extensions/Video
mediawiki/extensions/Views
mediawiki/extensions/VikiSemanticTitle
mediawiki/extensions/VikiTitleIcon
mediawiki/extensions/VipsScaler
mediawiki/extensions/VisualData
mediawiki/extensions/VisualEditor
mediawiki/extensions/VisualEditorPlus
mediawiki/extensions/VoteNY
mediawiki/extensions/VueJsPlus
mediawiki/extensions/VueTest
mediawiki/extensions/WSOAuth
mediawiki/extensions/WantedPagesFromNS
mediawiki/extensions/WarnNotRecentlyUpdated
mediawiki/extensions/WatchAnalytics
mediawiki/extensions/WatchSubpages
mediawiki/extensions/WebAuthn
mediawiki/extensions/WebChat
mediawiki/extensions/WebDAV
mediawiki/extensions/WebDAVClientIntegration
mediawiki/extensions/WebDAVMinorSave
mediawiki/extensions/WebToolsManager
mediawiki/extensions/WhiteSpace
mediawiki/extensions/WhitelistPages
mediawiki/extensions/WhoIsWatching
mediawiki/extensions/Whoops
mediawiki/extensions/WhosOnline
mediawiki/extensions/Widgets
mediawiki/extensions/Wigo3
mediawiki/extensions/WikEdDiff
mediawiki/extensions/WikiApiary
mediawiki/extensions/WikiCategoryTagCloud
mediawiki/extensions/WikiEditor
mediawiki/extensions/WikiForum
mediawiki/extensions/WikiLambda
mediawiki/extensions/WikiLove
mediawiki/extensions/WikiLovesMonuments
mediawiki/extensions/WikiSEO
mediawiki/extensions/WikiShare
mediawiki/extensions/WikiTextLoggedInOut
mediawiki/extensions/WikiToLDAP
mediawiki/extensions/WikiVideos
mediawiki/extensions/Wikibase
mediawiki/extensions/WikibaseCirrusSearch
mediawiki/extensions/WikibaseLexeme
mediawiki/extensions/WikibaseLexemeCirrusSearch
mediawiki/extensions/WikibaseManifest
mediawiki/extensions/WikibaseMediaInfo
mediawiki/extensions/WikibaseQualityConstraints
mediawiki/extensions/WikibaseStatementUpdater
mediawiki/extensions/Wikidata.org
mediawiki/extensions/WikidataPageBanner
mediawiki/extensions/WikifunctionsClient
mediawiki/extensions/WikimediaApiPortalOAuth
mediawiki/extensions/WikimediaBadges
mediawiki/extensions/WikimediaCampaignEvents
mediawiki/extensions/WikimediaEditorTasks
mediawiki/extensions/WikimediaEvents
mediawiki/extensions/WikimediaIncubator
mediawiki/extensions/WikimediaMaintenance
mediawiki/extensions/WikimediaMessages
mediawiki/extensions/Wikisource
mediawiki/extensions/Wikispeech
mediawiki/extensions/WikispeechSpeechDataCollector
mediawiki/extensions/Wikistories
mediawiki/extensions/WindowsAzureStorage
mediawiki/extensions/Workflows
mediawiki/extensions/XAnalytics
mediawiki/extensions/XSL
mediawiki/extensions/XenForoAuth
mediawiki/extensions/YetAnotherKeywords
mediawiki/extensions/YotpoReviews
mediawiki/extensions/YouTube
mediawiki/extensions/ZoomableImages
mediawiki/extensions/cldr
mediawiki/extensions/examples
mediawiki/extensions/googleAnalytics
mediawiki/extensions/intersection
mediawiki/extensions/timeline
mediawiki/extensions/wikihiero
mediawiki/gadgets/CVNSimpleOverlay
mediawiki/gadgets/ConvenientDiscussions
mediawiki/gadgets/MiniEdit
mediawiki/gadgets/ProveIt
mediawiki/gadgets/RTRC
mediawiki/gadgets/TwinkleCore
mediawiki/gadgets/WADP
mediawiki/gadgets/WhatLeavesHere
mediawiki/libs/Assert
mediawiki/libs/Bcp47Code
mediawiki/libs/CloverDiff
mediawiki/libs/CommonPasswords
mediawiki/libs/Dodo
mediawiki/libs/Equivset
mediawiki/libs/IDLeDOM
mediawiki/libs/IPAValidator
mediawiki/libs/IPUtils
mediawiki/libs/JsonCodec
mediawiki/libs/LangConv
mediawiki/libs/Minify
mediawiki/libs/NormalizedException
mediawiki/libs/ObjectFactory
mediawiki/libs/RemexHtml
mediawiki/libs/RequestTimeout
mediawiki/libs/ScopedCallback
mediawiki/libs/Services
mediawiki/libs/Shellbox
mediawiki/libs/Timestamp
mediawiki/libs/UpdateHistory
mediawiki/libs/WaitConditionLoop
mediawiki/libs/WebIDL
mediawiki/libs/XMPReader
mediawiki/libs/Zest
mediawiki/libs/alea
mediawiki/libs/less.php
mediawiki/libs/node-cssjanus
mediawiki/libs/php-cssjanus
mediawiki/libs/summary-transformations
mediawiki/oauthclient-php
mediawiki/packages/WPI
mediawiki/php/excimer
mediawiki/php/luasandbox
mediawiki/php/wikidiff2
mediawiki/php/wmerrors
mediawiki/ruby/api
mediawiki/selenium
mediawiki/services/apertium
mediawiki/services/change-propagation
mediawiki/services/change-propagation/deploy
mediawiki/services/change-propagation/jobqueue-deploy
mediawiki/services/chromium-render
mediawiki/services/chromium-render/deploy
mediawiki/services/citoid
mediawiki/services/cxserver
mediawiki/services/example-node-api
mediawiki/services/geoshapes
mediawiki/services/html5depurate
mediawiki/services/jobrunner
mediawiki/services/kafka-watcher
mediawiki/services/kartotherian
mediawiki/services/machinetranslation
mediawiki/services/mathjax
mediawiki/services/mathjax-node
mediawiki/services/mobileapps
mediawiki/services/open-nsfw
mediawiki/services/ores
mediawiki/services/ores/deploy
mediawiki/services/ores/editquality
mediawiki/services/ores/wikiclass
mediawiki/services/parsoid
mediawiki/services/parsoid/testreduce
mediawiki/services/poolcounter
mediawiki/services/push-notifications
mediawiki/services/pyglet
mediawiki/services/python-cache-relay
mediawiki/services/rcstream
mediawiki/services/recommendation-api
mediawiki/services/restbase
mediawiki/services/restbase/deploy
mediawiki/services/service-scaffold-golang
mediawiki/services/service-scaffold-node
mediawiki/services/servicelib-golang
mediawiki/services/servicelib-node
mediawiki/services/similar-users
mediawiki/services/tardist
mediawiki/services/texvcjs
mediawiki/services/wikifeeds
mediawiki/services/wikispeech/ahotts
mediawiki/services/wikispeech/mary-tts
mediawiki/services/wikispeech/mishkal
mediawiki/services/wikispeech/pronlex
mediawiki/services/wikispeech/symbolset
mediawiki/services/wikispeech/wikispeech-server
mediawiki/services/zotero
mediawiki/skins
mediawiki/skins/2018
mediawiki/skins/Aether
mediawiki/skins/Amethyst
mediawiki/skins/Anisa
mediawiki/skins/BlueSky
mediawiki/skins/BlueSpiceCalumma
mediawiki/skins/BlueSpiceDiscovery
mediawiki/skins/Bouquet
mediawiki/skins/Cavendish
mediawiki/skins/CologneBlue
mediawiki/skins/Cosmos
mediawiki/skins/DeskMessMirrored
mediawiki/skins/Dusk
mediawiki/skins/DuskToDawn
mediawiki/skins/Empty
mediawiki/skins/Example
mediawiki/skins/Foreground
mediawiki/skins/Gamepress
mediawiki/skins/GreyStuff
mediawiki/skins/GuMaxDD
mediawiki/skins/HasSomeColours
mediawiki/skins/Mask
mediawiki/skins/Material
mediawiki/skins/MediaWikiWordpressThemes
mediawiki/skins/Metrolook
mediawiki/skins/MinervaNeue
mediawiki/skins/Mirage
mediawiki/skins/Modern
mediawiki/skins/MonoBook
mediawiki/skins/Nimbus
mediawiki/skins/Nostalgia
mediawiki/skins/Pivot
mediawiki/skins/Poncho
mediawiki/skins/Reflection
mediawiki/skins/Refreshed
mediawiki/skins/Schulenburg
mediawiki/skins/Splash
mediawiki/skins/Tempo
mediawiki/skins/Timeless
mediawiki/skins/Truglass
mediawiki/skins/TuleapSkin
mediawiki/skins/Vector
mediawiki/skins/WMAU
mediawiki/skins/WPtouch
mediawiki/skins/WikimediaApiPortal
mediawiki/skins/WoOgLeShades
mediawiki/skins/apex
mediawiki/skins/erudite
mediawiki/skins/mediawiki-strapping
mediawiki/skins/p2wiki
mediawiki/skins/shared
mediawiki/skins/webplatform
mediawiki/tools/api-testing
mediawiki/tools/code-utils
mediawiki/tools/codereview-archiver
mediawiki/tools/codesniffer
mediawiki/tools/cookiecutter-extension
mediawiki/tools/cookiecutter-library
mediawiki/tools/generateHookInterfaces
mediawiki/tools/grabbers
mediawiki/tools/grunt-cssjanus
mediawiki/tools/karma-firefox-launcher
mediawiki/tools/minus-x
mediawiki/tools/namespaceizer
mediawiki/tools/phan
mediawiki/tools/phan/PerfCheckPlugin
mediawiki/tools/phan/SecurityCheckPlugin
mediawiki/tools/phan/Utils
mediawiki/tools/phpunit-patch-coverage
mediawiki/tools/releng
mediawiki/tools/scap-vagrant
mediawiki/vagrant
mediawiki/vendor
node-rdkafka-factory
node-rdkafka-statsd
oojs/core
oojs/router
oojs/ui
openstack/horizon/barbican-ui
openstack/horizon/deploy
openstack/horizon/designate-dashboard
openstack/horizon/django_openstack_auth
openstack/horizon/horizon
openstack/horizon/magnum-ui
openstack/horizon/trove-dashboard
openstack/horizon/wheels
openstack/horizon/wmf-member-dashboard
openstack/horizon/wmf-proxy-dashboard
openstack/horizon/wmf-puppet-dashboard
openstack/horizon/wmf-sudo-dashboard
openstack/keystoneclient
operations/alerts
operations/cookbooks
operations/debs
operations/debs/StatsD
operations/debs/adminbot
operations/debs/airflow
operations/debs/alertmanager-webhook-logger
operations/debs/amd-k8s-device-plugin
operations/debs/anaconda
operations/debs/anaconda-wmf
operations/debs/archiva
operations/debs/avconv10
operations/debs/bdsync
operations/debs/benthos
operations/debs/bloomd
operations/debs/burrow
operations/debs/cadvisor
operations/debs/calico
operations/debs/carbon-c-relay
operations/debs/carbonate
operations/debs/cassandra-tools-wmf
operations/debs/chartmuseum
operations/debs/confd
operations/debs/contenttranslation/apertium
operations/debs/contenttranslation/apertium-af-nl
operations/debs/contenttranslation/apertium-anaphora
operations/debs/contenttranslation/apertium-apy
operations/debs/contenttranslation/apertium-arg
operations/debs/contenttranslation/apertium-arg-cat
operations/debs/contenttranslation/apertium-bel
operations/debs/contenttranslation/apertium-bel-rus
operations/debs/contenttranslation/apertium-br-fr
operations/debs/contenttranslation/apertium-ca-it
operations/debs/contenttranslation/apertium-cat
operations/debs/contenttranslation/apertium-cat-srd
operations/debs/contenttranslation/apertium-crh
operations/debs/contenttranslation/apertium-crh-tur
operations/debs/contenttranslation/apertium-cy-en
operations/debs/contenttranslation/apertium-dan
operations/debs/contenttranslation/apertium-dan-nor
operations/debs/contenttranslation/apertium-en-ca
operations/debs/contenttranslation/apertium-en-es
operations/debs/contenttranslation/apertium-en-gl
operations/debs/contenttranslation/apertium-eo-ca
operations/debs/contenttranslation/apertium-eo-en
operations/debs/contenttranslation/apertium-eo-es
operations/debs/contenttranslation/apertium-eo-fr
operations/debs/contenttranslation/apertium-es-an
operations/debs/contenttranslation/apertium-es-ast
operations/debs/contenttranslation/apertium-es-gl
operations/debs/contenttranslation/apertium-es-pt
operations/debs/contenttranslation/apertium-es-ro
operations/debs/contenttranslation/apertium-eu-en
operations/debs/contenttranslation/apertium-eu-es
operations/debs/contenttranslation/apertium-eus
operations/debs/contenttranslation/apertium-fr-es
operations/debs/contenttranslation/apertium-fra
operations/debs/contenttranslation/apertium-fra-cat
operations/debs/contenttranslation/apertium-hbs
operations/debs/contenttranslation/apertium-hbs-eng
operations/debs/contenttranslation/apertium-hbs-mkd
operations/debs/contenttranslation/apertium-hbs-slv
operations/debs/contenttranslation/apertium-hin
operations/debs/contenttranslation/apertium-id-ms
operations/debs/contenttranslation/apertium-is-sv
operations/debs/contenttranslation/apertium-isl
operations/debs/contenttranslation/apertium-isl-eng
operations/debs/contenttranslation/apertium-ita
operations/debs/contenttranslation/apertium-kaz
operations/debs/contenttranslation/apertium-kaz-tat
operations/debs/contenttranslation/apertium-lex-tools
operations/debs/contenttranslation/apertium-mk
operations/debs/contenttranslation/apertium-mk-bg
operations/debs/contenttranslation/apertium-mk-en
operations/debs/contenttranslation/apertium-mlt-ara
operations/debs/contenttranslation/apertium-nno
operations/debs/contenttranslation/apertium-nno-nob
operations/debs/contenttranslation/apertium-nob
operations/debs/contenttranslation/apertium-oc-ca
operations/debs/contenttranslation/apertium-oc-es
operations/debs/contenttranslation/apertium-oci-fra
operations/debs/contenttranslation/apertium-pol-szl
operations/debs/contenttranslation/apertium-pt-ca
operations/debs/contenttranslation/apertium-pt-gl
operations/debs/contenttranslation/apertium-recursive
operations/debs/contenttranslation/apertium-rus
operations/debs/contenttranslation/apertium-rus-ukr
operations/debs/contenttranslation/apertium-separable
operations/debs/contenttranslation/apertium-sme-nob
operations/debs/contenttranslation/apertium-spa
operations/debs/contenttranslation/apertium-spa-arg
operations/debs/contenttranslation/apertium-spa-cat
operations/debs/contenttranslation/apertium-spa-ita
operations/debs/contenttranslation/apertium-srd
operations/debs/contenttranslation/apertium-srd-ita
operations/debs/contenttranslation/apertium-streamparser
operations/debs/contenttranslation/apertium-sv-da
operations/debs/contenttranslation/apertium-swe
operations/debs/contenttranslation/apertium-swe-dan
operations/debs/contenttranslation/apertium-swe-nor
operations/debs/contenttranslation/apertium-tat
operations/debs/contenttranslation/apertium-tur
operations/debs/contenttranslation/apertium-ukr
operations/debs/contenttranslation/apertium-urd
operations/debs/contenttranslation/apertium-urd-hin
operations/debs/contenttranslation/cg3
operations/debs/contenttranslation/foma
operations/debs/contenttranslation/giella-core
operations/debs/contenttranslation/giella-sme
operations/debs/contenttranslation/hfst
operations/debs/contenttranslation/hfst-ospell
operations/debs/contenttranslation/lttoolbox
operations/debs/debdeploy
operations/debs/docker-distribution
operations/debs/doxygen
operations/debs/dragonfly
operations/debs/druid
operations/debs/dynomite
operations/debs/envoyproxy
operations/debs/etcd
operations/debs/etherpad-lite
operations/debs/file-read-backwards
operations/debs/flannel
operations/debs/flask-login
operations/debs/geckodriver
operations/debs/git-deploy
operations/debs/git-fat
operations/debs/golang-burrow
operations/debs/golang-github-howeyc-fsnotify
operations/debs/grafana-loki
operations/debs/grafana-plugins
operations/debs/grizzly
operations/debs/helm
operations/debs/helm-diff
operations/debs/helm-secrets
operations/debs/helm3
operations/debs/helmfile
operations/debs/hyperkitty
operations/debs/ircd-ratbox
operations/debs/ircecho
operations/debs/istio
operations/debs/istioctl
operations/debs/jenkins-debian-glue
operations/debs/jetty-runner
operations/debs/jvm-tools
operations/debs/kafka
operations/debs/kafkacat
operations/debs/karapace
operations/debs/karma
operations/debs/kthxbye
operations/debs/kubeconform
operations/debs/kubernetes
operations/debs/kubeyaml
operations/debs/latexml
operations/debs/libanon
operations/debs/librsvg
operations/debs/libvpx
operations/debs/linux
operations/debs/linux-meta
operations/debs/linux44
operations/debs/logstash-filter-verifier
operations/debs/logstash-gelf
operations/debs/mailman3
operations/debs/mcrouter
operations/debs/memkeys
operations/debs/minikube
operations/debs/mod_tile
operations/debs/mtail
operations/debs/mwbzutils
operations/debs/nfsd-ldap
operations/debs/node-tunnel-agent
operations/debs/nodejs
operations/debs/nutcracker
operations/debs/openssl
operations/debs/openssl11
operations/debs/opus
operations/debs/orchestrator
operations/debs/osm-mapnik-style
operations/debs/osm2pgsql
operations/debs/osmborder
operations/debs/pack
operations/debs/perf-tools
operations/debs/phantomjs
operations/debs/php-excimer
operations/debs/php-mailparse
operations/debs/phpspy
operations/debs/pint
operations/debs/pkg-php/php
operations/debs/pkg-php/php-defaults
operations/debs/pkg-php/php-redis
operations/debs/poolcounter-prometheus-exporter
operations/debs/postorius
operations/debs/presto
operations/debs/prometheus-apache-exporter
operations/debs/prometheus-atlas-exporter
operations/debs/prometheus-blazegraph-exporter
operations/debs/prometheus-burrow-exporter
operations/debs/prometheus-elasticsearch-exporter
operations/debs/prometheus-es-exporter
operations/debs/prometheus-etherpad-exporter
operations/debs/prometheus-ganeti-exporter
operations/debs/prometheus-icinga-exporter
operations/debs/prometheus-ipsec-exporter
operations/debs/prometheus-ircd-exporter
operations/debs/prometheus-jmx-exporter
operations/debs/prometheus-logstash-exporter
operations/debs/prometheus-mcrouter-exporter
operations/debs/prometheus-memcached-exporter
operations/debs/prometheus-nutcracker-exporter
operations/debs/prometheus-openldap-exporter
operations/debs/prometheus-openstack-exporter
operations/debs/prometheus-php-fpm-exporter
operations/debs/prometheus-rabbitmq-exporter
operations/debs/prometheus-redis-exporter
operations/debs/prometheus-rsyslog-exporter
operations/debs/prometheus-snmp-exporter
operations/debs/prometheus-statsd-exporter
operations/debs/prometheus-swagger-exporter
operations/debs/prometheus-wdqs-updater-exporter
operations/debs/puppet
operations/debs/puppetboard
operations/debs/puppetdb
operations/debs/pygments
operations/debs/pykube
operations/debs/pynetbox
operations/debs/python-anycast-healthchecker
operations/debs/python-confluent-kafka
operations/debs/python-dotted
operations/debs/python-etcd
operations/debs/python-eventlet
operations/debs/python-flask-login
operations/debs/python-gear
operations/debs/python-gevent
operations/debs/python-git-archive-all
operations/debs/python-google-api
operations/debs/python-json-logger
operations/debs/python-jsonable
operations/debs/python-jsonschema
operations/debs/python-kafka
operations/debs/python-logstash
operations/debs/python-mmh3
operations/debs/python-mwapi
operations/debs/python-mwparserfromhell
operations/debs/python-mwtypes
operations/debs/python-opensearch
operations/debs/python-phabricator
operations/debs/python-pid
operations/debs/python-pykafka
operations/debs/python-snakebite
operations/debs/python-sprockets
operations/debs/python-sprockets-clients-statsd
operations/debs/python-sprockets-mixins-statsd
operations/debs/python-stopit
operations/debs/python-thumbor-wikimedia
operations/debs/python-ua-parser
operations/debs/python-uritemplate
operations/debs/python-wmf-ldap
operations/debs/python-yamlreader
operations/debs/quickstack
operations/debs/rsyslog
operations/debs/rt-authen-externalauth
operations/debs/ruby-dimensions
operations/debs/ruby-execjs
operations/debs/ruby-jsduck
operations/debs/ruby-parallel
operations/debs/search-qa
operations/debs/spark2
operations/debs/statsd-proxy
operations/debs/statsite
operations/debs/superior-cache-analyzer
operations/debs/thanos
operations/debs/tideways-xhprof
operations/debs/tidy-0.99
operations/debs/udp2log-log4j-java
operations/debs/varnish4
operations/debs/vips
operations/debs/wikimedia-keyring
operations/debs/wikimedia-ldap-tools
operations/debs/wmf-certificates
operations/debs/wmf-pt-kill
operations/debs/wmf-sre-laptop
operations/deployment-charts
operations/dns
operations/docker-images/docker-pkg
operations/docker-images/docker-pkg/deploy
operations/docker-images/docker-report
operations/docker-images/imagecatalog
operations/docker-images/production-images
operations/docker-images/toollabs-images
operations/dumps
operations/dumps/dcat
operations/dumps/import-tools
operations/dumps/mwbzutils
operations/dumps/scap
operations/dumps/statusapi
operations/grafana-grizzly
operations/homer/mock-private
operations/homer/public
operations/mediawiki-config
operations/mediawiki-config/fonts
operations/puppet
operations/puppet-apereo_cas
operations/puppet-lint/wmf_styleguide-check
operations/puppet/cdh4
operations/puppet/kafka
operations/puppet/mariadb
operations/puppet/nginx
operations/puppet/wikimetrics
operations/software
operations/software/atskafka
operations/software/benchmw
operations/software/bernard
operations/software/bitu
operations/software/bitu-ldap
operations/software/cas-overlay-template
operations/software/censorship-monitoring
operations/software/cfssl-issuer
operations/software/conftool
operations/software/cumin
operations/software/debmonitor
operations/software/debmonitor-client
operations/software/debmonitor/deploy
operations/software/druid_exporter
operations/software/durum
operations/software/ecs
operations/software/elasticsearch-tool
operations/software/elasticsearch/madvise
operations/software/elasticsearch/plugins
operations/software/envoyproxy/ratelimiter
operations/software/etcd-mirror
operations/software/external-monitoring
operations/software/gerrit
operations/software/gerrit/plugins/gitiles
operations/software/gerrit/plugins/zuul
operations/software/gerrit/tools/gervert
operations/software/gerrit/tools/gervert/deploy
operations/software/grafana/simple-json-datasource
operations/software/grafana/simple-json-datasource-implementation
operations/software/helm-state-metrics
operations/software/heptiolabs/eventrouter
operations/software/homer
operations/software/homer/deploy
operations/software/httpbb
operations/software/ircyall
operations/software/keyholder
operations/software/klaxon
operations/software/labsdb-auditor
operations/software/librenms
operations/software/locust
operations/software/logstash-logback-encoder
operations/software/logstash/plugins
operations/software/mailman-templates
operations/software/mediabackups
operations/software/ncmonitor
operations/software/netbox
operations/software/netbox-deploy
operations/software/netbox-extras
operations/software/netbox-reports
operations/software/nginx
operations/software/otrs
operations/software/pampinus
operations/software/pipermail-redirector
operations/software/prometheus-rdkafka-exporter
operations/software/puppet-compiler
operations/software/puppetboard/deploy
operations/software/puppetdb-microproxy
operations/software/python-poolcounter
operations/software/pywmflib
operations/software/redactatron
operations/software/rescue-pxe
operations/software/servermon
operations/software/service-checker
operations/software/spicerack
operations/software/statograph
operations/software/tegola
operations/software/thumbor-plugins
operations/software/transferpy
operations/software/varnish/libvmod-querysort
operations/software/varnish/varnishkafka/testing
operations/software/varnish/vhtcpd
operations/software/xhgui
operations/software/xhprof
operations/switchdc
operations/wheels/devpi
operations/wheels/netbox
operations/wheels/paws-internal
operations/wikitech-static
performance/WikimediaDebug
performance/arc-lamp
performance/asoranking
performance/docroot
performance/excimer-ui-client
performance/excimer-ui-server
performance/fresnel
performance/mobile-synthetic-monitoring-tests
performance/navtiming
performance/slack-bot
performance/synthetic-monitoring-tests
performance/xhgui-vendor
pgp-public-keys
phabricator/antivandalism
phabricator/extensions/BurnDownCharts
phabricator/extensions/security
phabricator/test
phabricator/tools
phabricator/translations
php-session-serializer
purtle
pywikibot/bots/xqbot
pywikibot/core
pywikibot/i18n
qrpedia
react.i18n
react.ooui
releng/jenkins-build-stats
releng/local-charts
releng/phatality
research/RecommendationMailer
research/article-recommender
research/article-recommender/deploy
research/babel-parser
research/mwaddlink
research/ores/wheels
research/reader-survey-analysis
research/recommendation-api
research/recommendation-api/wheels
research/recommendation-missing-sections
research/wmf-utils
sandbox
schemas/event/primary
schemas/event/secondary
scoring/ores/articlequality
scoring/ores/assets
scoring/ores/draftquality
scoring/ores/drafttopic
scoring/ores/editquality
scoring/ores/ores
scoring/ores/wikiclass
search/airflow
search/es-load-test
search/extra
search/extra-analysis
search/glent
search/highlighter
test/gerrit-ping
test/test
testing-access-wrapper
translatewiki
unicodejs
utfnormal
videojs-resolution-switcher
videojs-responsive-layout
wikibase/javascript-api
wikibase/property-suggester-scripts
wikibase/release-prototype
wikibase/termbox
wikidata/analytics/dashboard
wikidata/propertysuggester/RecommenderServer
wikidata/query-builder
wikidata/query-builder/deploy
wikidata/query/LDFServer
wikidata/query/blazegraph
wikidata/query/deploy
wikidata/query/gui
wikidata/query/gui-deploy
wikidata/query/rdf
wikimedia-ch/wmch-cronos-form
wikimedia-ch/wmch-infrastructure
wikimedia-cz/blog
wikimedia-cz/events
wikimedia-cz/mediawiki-config
wikimedia-cz/statistics
wikimedia-cz/statistics/api
wikimedia-cz/tools
wikimedia-cz/tracker
wikimedia-cz/web-plugin
wikimedia-cz/web-theme
wikimedia-event-utilities
wikimedia-it/wmit-infrastructure
wikimedia-it/wordpress-betheme-child-theme-for-wmit
wikimedia-ui-base
wikimedia/WikimediaShopTools
wikimedia/developer-portal
wikimedia/discovery/autoreporter
wikimedia/discovery/discernatron
wikimedia/discovery/discovery-maven-tool-configs
wikimedia/discovery/discovery-parent-pom
wikimedia/discovery/ortiz
wikimedia/discovery/polloi
wikimedia/discovery/relevanceForge
wikimedia/discovery/wmf
wikimedia/endowment
wikimedia/fundraising/FRUEC
wikimedia/fundraising/LanguageTag
wikimedia/fundraising/LoveMap
wikimedia/fundraising/SmashPig
wikimedia/fundraising/SmashPig/vendor
wikimedia/fundraising/centralnotice_analytics
wikimedia/fundraising/centralnotice_changes_monitor
wikimedia/fundraising/coworker
wikimedia/fundraising/crm
wikimedia/fundraising/crm/civicrm
wikimedia/fundraising/crm/civicrm-buildkit
wikimedia/fundraising/crm/civiproxy
wikimedia/fundraising/crm/drupal
wikimedia/fundraising/crm/drush
wikimedia/fundraising/crm/vendor
wikimedia/fundraising/cv
wikimedia/fundraising/dash
wikimedia/fundraising/dash/node_modules
wikimedia/fundraising/dash/src/bower_modules
wikimedia/fundraising/dev
wikimedia/fundraising/privatebin
wikimedia/fundraising/process-control
wikimedia/fundraising/slander
wikimedia/fundraising/stats
wikimedia/fundraising/tools
wikimedia/fundraising/tools/DjangoBannerStats
wikimedia/github-community-health-defaults
wikimedia/iegreview
wikimedia/irc/ircservserv
wikimedia/irc/ircservserv-config
wikimedia/lucene-explain-parser
wikimedia/meet-accountmanager
wikimedia/portals
wikimedia/portals/deploy
wikimedia/security/deployer-audit
wikimedia/security/github-user-audit
wikimedia/security/gitmonitor
wikimedia/security/php-security-tools
wikimedia/security/puppet
wikimedia/security/security-api
wikimedia/security/spamaccountstats
wikimedia/security/tooling
wikimedia/security/tooling/peek
wikimedia/security/usertracker
wikimedia/slimapp
wikimedia/textcat
wikimedia/textcat-demo
wikimedia/toolhub
wikipedia/gadgets/Checkers
wikipedia/wikiwidgets/Automata
wikipedia/wikiwidgets/Formicarium
wikipedia/wikiwidgets/Vivarium
wikipedia/wikiwidgets/WikiWidgets
wikipeg
wiktionary/anagrimes
wmf-jvm-utils
wmf-utils
```
